pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2013 David Lazar
License | GNU GPL, version 2 or above
Maintainer | David Lazar <lazar6@illinois.edu>, John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Readers.Haddock

Description

Conversion of Haddock markup to `Pandoc` document.

Synopsis

- readHaddock :: ReaderOptions -> String -> Either PandocError Pandoc

# Documentation

readHaddock

Arguments

:: ReaderOptions | Reader options
-> String | String to parse
-> Either PandocError Pandoc |

Parse Haddock markup and return a `Pandoc` document.